--- 
vendor: "ESRI"
id: "6"
title: "Aeropuertos (Límites)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Tipo_de_Limite: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  Tipo_de_Aeropuerto: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Nombre: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"